<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:padding="24dp">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:layout_toLeftOf="@+id/iv_update_latest_version_dialog"
            android:layout_marginRight="8dp"
            android:text="@string/update_latest_app_dialog_title"
            android:textColor="@android:color/black"
            android:textSize="22sp"/>

        <ImageView
            android:id="@+id/iv_update_latest_version_dialog"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_alignParentEnd="true"
            android:src="@drawable/img_new_update" />
    </RelativeLayout>
    <TextView
        android:id="@+id/tv_update_latest_version_dialog_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="20dp"
        android:textSize="16sp"
        android:textColor="@android:color/black"
        tools:text="@string/update_latest_app_dialog_content"/>
</LinearLayout>
